void SetStorylineRumours(ref i)
{
	int tmpLangFileID = LanguageOpenFile(GetStorylinePath(FindCurrentStoryline()) + "rumour_strings.txt");

	Rumour[i].id = "Silehard_nasty";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"I heard that the governor of Redmond ordered some merchant brought up on trumped up charges and sent to jail, just to seize the poor fellow's assets!");
	Rumour[i].state = "active";
	Rumour[i].loc = "England";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Brin_here";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"I heard there's a new governor on Redmond... came all the way from Britain, on express orders of the king! And he's got orders to send back Silehard in chains!");
	Rumour[i].state = "inactive";
	Rumour[i].loc = "all";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Smuggle_TOR_start";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"I hear tell our shopkeeper, Mr. O'Reilly... Well, he's fallen on hard times and he takes a few more chances than he used to with the law. But for you, that might be a plus. I'm sure he'd be happy to meet a captain.");
	Rumour[i].state = "active";
	Rumour[i].loc = "Redmond";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Toff";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"Oh, did you hear about poor Toff Oremans and his daughter? She took up with a pirate, which is bad enough... but now she's disappeared! Her father's inconsolable... you'll probably find him at the Douwesen tavern, drowning his sorrows away...");
	Rumour[i].state = "active";
	Rumour[i].loc = "Douwesen";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Clair_start";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"I hear tell Claire Larrouse arrived in the town recently. They say she is making up a crew for her new expedition. She's a famous captain and I'm sure anything she's involved in, gold is not far behind.");
	Rumour[i].state = "active";
	Rumour[i].loc = "IslaMuelle";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Ship_off_FDF";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"Oh, it is terrible! There's a commerce raider sitting right off our shores, just waiting for a juicy merchantman to snatch. The governor's been trying to find someone to deal with her once and for all... Perhaps you could help?");
	Rumour[i].state = "active";
	Rumour[i].loc = "FalaiseDeFleur";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "BP_Start";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"Well, I'm not one for superstition... but it's like this: you hear something once, and you ignore it; twice, and it's coincidence... but three times, and I'm beginning to believe. So I'm beginning to believe there is a ghost ship out there, after all... and I'm staying on land until she's dealt with, that's for sure!");
	Rumour[i].state = "active";
	Rumour[i].loc = "all";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Children_start";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"The latest news? Why, everyone in the archipelago is talking about it! Children snatched from their cradles, a giant black ship more terrible than the devil himself sinking everything it meets... and even the priests in Redmond have heard about it! I hear it all started on Douwesen...");
	Rumour[i].state = "active";
	Rumour[i].loc = "all";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Children_GreenChurch"
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"Oh, I hear the vicar's very worried about things over in Greenford... You look like a captain, perhaps you could help him?");
	Rumour[i].state = "active";
	Rumour[i].loc = "Redmond";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Church_woman_FDF";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"Oh, did you hear about that poor woman who lost her husband, and now is like to lose her son? The priest is very worried about her...");
	Rumour[i].state = "active";
	Rumour[i].loc = "FalaiseDeFleur";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Hitman_start";
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"We live in lawless times, captain. Not only are there pirates on the seas and raiders in the jungles, but also assassins in our very towns! It must stop, captain! Why, just the other day, at the tavern...");
	Rumour[i].state = "inactive";
	Rumour[i].loc = "Conceicao";
	Rumour[i].chance = 100;
	i++;

	Rumour[i].id = "Lucas"; // KK
	Rumour[i].text = LanguageConvertString(tmpLangFileID,"Oh, have you heard about poor Admiral da Saldanha? He comes all the way from Old Spain to the New World to be with his son... and he arrives to find his son missing! I am sure you would earn his undying gratitude, and that of the governor, if you could but help him.");
	Rumour[i].state = "active";
	Rumour[i].loc = "IslaMuelle";
	Rumour[i].chance = 100;
	i++;

	LanguageCloseFile(tmpLangFileID);
}
